@charset "UTF-8";
/*
-----------------------------------------------
ティートックレコーズ IE Win Hack Styles
Version: 1.0
----------------------------------------------- */


/* hacksIeWin
----------------------------------------------- */
* html h1 {
	width: 760px;
	height: 163px;
}

* html #container {
	width: 825px;
}

* html #mainNav a {
	text-indent /**/: 0;
	height /**/: 30px;
	padding-top /**/: 30px;
	overflow /**/: hidden;
}

* html #subNav a {
	text-indent /**/: 0;
	height /**/: 31px;
	padding-top /**/: 31px;
	overflow /**/: hidden;
}

* html #mainNav li li a, * html #subNav li li a {
	height /**/: auto;
	overflow /**/: visible;
}

* html #footer {
	width: 760px;
}

* html #others #logo a {
	display /**/: block;
	width /**/: auto;
	height /**/: auto;
	font-size /**/: 103px;
	overflow /**/: hidden;
	text-indent /**/: -10000px;
	text-decoration /**/: none;
}

* html #logo li li a {
	height /**/: auto;
	overflow /**/: visible;
}

* html #others #imgShopCart a {
	display /**/: block;
	width /**/: auto;
	height /**/: auto;
	font-size /**/: 20px;
	overflow /**/: hidden;
	text-indent /**/: -10000px;
	text-decoration /**/: none;
}

* html #imgShopCart a {
	height /**/: auto;
	overflow /**/: visible;
}